Subject: RE: your trip to Santa Fe
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 7 Aug 2001 14:27:23 -0700 (PDT)

Norman,

Thanks for your message. Still struggling with a trip schedule,
trying to reconcile many different itineraries. I should connect with Greg who is 
in London and firm the plans up  by tomorrow morning.

I am attaching a draft of a non-disclosure agreement. Please, take a look at it
at your leisure and let me now what  you think.

I have also FedExed you some reading materials about the power and natural
gas prices.

Vince

 -----Original Message-----
From: 	"Norman H. Packard" <[email-masked]>@ENRON [mailto:IMCEANOTES[email-masked]] 
Sent:	Monday, August 06, 2001 7:00 PM
To:	Kaminski, Vince J
Subject:	your trip to Santa Fe

Vince,

Got your phone message.

Either 17 or 24 could work.  Neither is perfect for everyone, but such is
life.  Let me know how your San Fransisco trip turns out.

    Best,
    Norman